
.menuBG{background-color:#8d0142; border-bottom:3px solid #4e0027;}
#menu ul, #menu li, #menu span, #menu a {margin: 0;	padding: 0;	position: relative; }
#menu {height: 44px;}
#menu:after, #menu ul:after {content: ''; display: block; clear: both;}
#menu a {font-family: 'Andika', sans-serif; color: #fff; display: inline-block; font-size: 17px; padding:0px 24px; text-decoration: none;  text-align:center; font-weight:normal;}
#menu li:hover, #menu li.active{background-color:#4e0027; }


#menu ul {list-style: none;}
#menu > ul {float: left;}
#menu > ul > li {float: left; padding:11px 0;}
#menu > ul > li:hover:after {}
#menu > ul > li > a{	border-left:1px solid #e096ba;}
#menu > ul > li:first-child > a{	border-left:none;}
#menu > ul > li:hover > a {	border-right-color:transparent;}
#menu .has-sub {z-index: 1;}
#menu .has-sub:hover > ul {display: block;}
#menu .has-sub ul {display:none; position:absolute; width: 215px; top:100%; left: 0; z-index:9999;}
#menu .has-sub ul li {*margin-bottom: -1px;}
#menu .has-sub ul li a {background: #8d0142; border-bottom: 1px dotted #e096ba; filter: none; font-size: 12px; display: block; line-height: 120%;
padding:10px; text-align:left; color:#fff;}

#menu .has-sub ul li:hover a {background: #4e0027; }
#menu .has-sub .has-sub:hover > ul {display: block;}
#menu .has-sub .has-sub ul {display: none; position: absolute; left: 100%; top: 0;}
#menu .has-sub .has-sub ul li a {background: #8d0142; border-bottom: 1px dotted #e096ba;}
#menu .has-sub .has-sub ul li a:hover {background: #4e0027;}

/*===for ie7 only=====*/
.ie7 #menu a{width:113px;} 

/*===Sidebar Links=====*/
.sideMenu{margin:0 0 20px 0; border:1px solid #e1ddd9; }
.sideMenu li{list-style:none; margin:0;}
.level-1{}
.level-1 a{background-color:#f8f6f3; color:#363432; font-size:16px;  padding:12px 12px; display:block; line-height:16px; border-top:1px solid #e1ddd9;}
.level-1 a:hover{background-color:#e6e1dc; color:#363432; text-decoration:none; }
.level-1 .active{color:#363432; background-color:#e6e1dc; border:none; position: relative;}
.level-1 .active:before {
	content: '';
	position: absolute;
	right:10px;
	top: 50%;
	margin-top: -10px;
	height: 20px;
	width: 20px;
	background-image:url(layout/downarrow.png); background-position:center center; background-repeat:no-repeat;

}
.level-1.last{border:none;}

.level-2{}
.level-2 a{ font-size:13px; padding:3px 3px 3px 30px; background-color:#f8f6f3; background-image:url(layout/bullets.png); background-position:15px 12px; background-repeat:no-repeat; display:block; color:#4d4d4d; border-top:1px solid #e1ddd9;}
.level-2 a:hover{background-color:#f8f6f3}
.level-2 a.active{color:#2b2b2b; background-color:#f8f6f3}

.level-3{}
.level-3 a{font-size:13px;  padding:3px 3px 3px 45px; background-image:url(layout/sub-bullet.png); background-position:30px 12px; background-repeat:no-repeat; border:none; display:block;}
.level-3 a:hover{background-color:#cfedfb}
.level-3 a.active{color:#00a6b9}




.menuHeading{background-color:#8d0142; font-size:21px; color:#fff; margin:0; padding:5px 10px;}
.sidebar .banner{margin-bottom:20px; display:block;}

/*===Dropdown menu=====*/


.dropdown ul, .dropdown li, .dropdown span, .dropdown a {margin: 0;	padding: 0;	position: relative; }
.dropdown { }
.dropdown a {color:#000; display: inline-block; font-size: 12px; text-decoration: none;  text-align:center; padding:6px 12px; }
.dropdown ul {list-style: none;}
.dropdown > ul {float: left;}
.dropdown > ul > li {float: left; padding:0;}
.dropdown > ul > li:hover:after {}
.dropdown > ul > li:hover > a {	background-image:}
.dropdown .sub {z-index: 1;}
.dropdown .sub:hover > ul {display: block;}
.dropdown .sub ul {display:none; position:absolute; width: 160px; top:100%; left: 0; z-index:9999;}
.dropdown .sub ul li {*margin-bottom: -1px;}
.dropdown .sub ul li a {background: #00a7b9; border-bottom: 1px dotted #666; filter: none; font-size: 12px; display: block; line-height: 120%;
padding:5px 10px; text-align:left; color:#fff;}
.slicknav_menu {
	display:none;
}

#menu select {
	width: 100%;
	height: 30px;
	padding: 4px;
	float: left;
	background: #e6e4e1;
	margin-top: 12px;
	margin-bottom: 12px;
}
/* default style */
.selectnav { display: none; }

/* small screen */
@media screen and (max-width: 860px) {
  .js #nav { display: none; }
  .js .selectnav { display: block; }
}
